import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolQuestionnairePageComponent } from './school-questionnaire-page.component';

describe('SchoolQuestionnairePageComponent', () => {
  let component: SchoolQuestionnairePageComponent;
  let fixture: ComponentFixture<SchoolQuestionnairePageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolQuestionnairePageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolQuestionnairePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
